Bug 860417 - shorewall-4.5.12 is available
shorewall-4.5.12 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shorewall (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 15:12 EDT by Upstream Release Monitoring
Modified: 2013-01-25 18:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-25 18:48:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-09-25 15:12:36 EDT
Latest upstream release: 4.5.8
Current version in Fedora Rawhide: 4.5.7.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-10-31 06:59:02 EDT
Latest upstream release: 4.5.9
Current version in Fedora Rawhide: 4.5.7.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-12-09 10:26:30 EST
Latest upstream release: 4.5.10
Current version in Fedora Rawhide: 4.5.7.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-12-27 14:54:29 EST
Latest upstream release: 4.5.11
Current version in Fedora Rawhide: 4.5.7.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-20 06:55:03 EST
Latest upstream release: 4.5.12
Current version in Fedora Rawhide: 4.5.7.1
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.